<!DOCTYPE html>
<html>

<head>
  <title>Blog Posts</title>
</head>

<body>
  <h1>Blog Posts</h1>
  {% if posts %}
  <ul>
    {% for post in posts %}
    <li>
      <h2>{{ post.title }}</h2>
      <p>{{ post.content }}</p>
      <p>Created at: {{ post.created_at }}</p>
    </li>
    {% endfor %}
  </ul>
  {% else %}
  <p>No posts yet.</p>
  {% endif %}
  <a href="{% url 'post_create' %}">Create a new post</a>
</body>

</html>
